Subject: Re: tc-list Herman Hoskier

From: [email-masked] (U. Schmid)
Date: Thu, 22 Jan 1998 01:00:55 +0100

On Wed, 21 Jan 1998, Dave Washburn wrote:

>Ulrich wrote:
>> On Wed, 21 Jan 1998, Michael Olszta wrote in part:
>>
>> >Hello,
>> >
>> >I was wondering if anything like Herman Hoskier's work on the book of
>> >Revelation has been done.  Hoskier collated every known Greek manuscript
>> >of the Apocalypse up to 1918? (I think that's about right).  This to me
>> >seems the correct approach to textual criticism, i.e., the collation of
>> >all extant documents including manuscripts, versions, patristic
>> >quotations, and lectionaries.  Why someone as intelligent as Kurt Aland
>> >would simply discard thousands of manuscripts because they originate
>> >later than 900A.D. seems absolutely ludicrous.  To simply throw out
>> >9/10ths of the evidence as being worthless because it doesn't fit in
>> >with what John William Burgon calls "the dream" of Westcott and Hort is
>> >absurd.
>> [snip]
>>
>> To me it is really hilarious to charge Kurt Aland of discarding "thousands
>> of manuscripts". He is in fact the only scholar of the second half of the
>> 20th century (do not forget von Soden for the beginning of the century) to
>> *collect* (microfilms of) thousands of manuscripts. At the Muenster
>> Institute there is practically 95% of the known Greek manuscript evidence
>> available. Again, more than 90% of it originated later than 900 AD. Why for
>> heaven's sake can someone even think Aland would simply discard them? Why
>> should he have made all the efforts to collect them?
>
>While I also disagree with Mr. Olszta's evaluation of what is going
>on (especially the Westcott-Hort part), I don't think that by
>"discard" he meant to suggest that Aland was literally throwing them
>in the trash.  I am virtually certain that he meant Aland simply
>ignored these mss. for purposes of TC.  Aland's work of collecting
>them for the Institut actually had little or nothing to do with
>efforts to reconstruct the earliest form of the NT text, as he
>dismissed the Byzantines as insignificant for the task.  I don't
>doubt that this is what Mr. O meant by "discard."

Dave, I think you are tackling a different issue. My understanding of Mr.
O's argument is whether someone (e.g. Aland) is willing to *gather*, *look
at*, and *present _all_ the evidence* available or not (see the example of
Hoskier). This is exactly what Aland planned to do. As Bob Waltz already
pointed out, there is a huge amount of data involved - even when only
dealing with test passages - which is very time consuming to collate,
check, etc. Moreover, one may, of course, dislike the samples chosen. But
Aland, at least, tried to have spot collations done from every Ms available
(see Text und Textwert). Whether the gathered information weakened or
reinforced his initial presuppositions is not at stake.
BTW- The *editio critica maior* for James (respectively the Catholic
Epistles) gives full collation of 181 Greek continuous text MSS out of a
total of 552 MSS available (all spot checked) plus 20 lectionary MSS out of
a total of some 400 MSS (all checked at 20 verses of James) including the
state of the art for the Latin, Coptic, and Syriac versions as well as the
Patristic testimonies. Moreover, scholars can easily and rightly disagree
on the reconstructed text, but this is a matter of theory and different
weighing of the evidence. However, never there has been so much evidence
(full collations!) available for James. Since the remaining continuous text
and lectionary MSS - not included, but all checked - agree more than 90% of
the times with the majority of all MSS at the test passages, it is hard to
imagine what they might contribute in essence to our knowledge of the
earlier history of the text. If someone prefers the Byzantine text, well
it's present in the edition with 97 more or less Byzantine Mss, among them,
of course, the oldest ones. Noone is forced to accept Aland's theoretical
views and noone must worship a reconstructed text, but, on the other hand,
noone should ignore the material Aland and the Institut gathered for all
sorts of dissenting views.

Ulrich Schmid

------------------------------------------------------------------------------
Netherlands Institute for Advanced Study
[email-masked]

---

From: [email-masked]
Date: Wed, 21 Jan 1998 22:10:15 -7000

[snip]
> Hoskier). This is exactly what Aland planned to do. 

Agreed.  My only point was to clarify what Mr. O meant by "discard."  
Yes, Aland did much to further this project, but it's also true that, 
*for purposes of recovering the original text*, he dismissed the 
entire body out of hand (see the quote that Mr. O posted).  It is in 
this very narrow sense that the term "discard" was used. 

> Noone is forced to accept Aland's theoretical

Agreed.  I can appreciate Mr. O's viewpoint WRT the 
Byzantine/Majority text thing because I've been there.  Ultimately I 
wound up as a semi-eclectic (don't ask what I mean by that term 
unless you have a LOT of time for my answer!), but I do understand 
the reasoning, the suggested evidence, and some of the puzzlement at 
the approach of certain eclectics, having seen these things from the 
"inside."
Dave Washburn
[email-masked]
http://www.nyx.net/~dwashbur/
If you don't know where you're going, don't lead.

---

From: "Michael S. Olszta" <[email-masked]>
Date: Thu, 22 Jan 1998 08:26:36 -0500

Dear Gentlemen,

It was not my intention to "trouble the list" as one responder put it.  The same
writer mentioned it possibly being a "faith issue".  Somehow I think any
settling of the text, whatever method one uses to reach conclusions, is a "faith
issue".  Obviously the text you "believe" (pisteuw) is a "faith" (pistis) issue
because of the fact that you BELIEVE it.  I think the question would be: "Why do
you believe it?"

The writings that have greatly influenced me were authored by Scrivener, Miller,
Burgon, Cook, Hoskier, Hills, Pickering, et al.  I simply feel that Burgon
delivered enough punch to blow away the theories of Westcott & Hort in his The
Revision Revised and other writings, and that Hoskier finished him off with
Codex Vaticanus and Its Allies.  From Aland's own comments, although he
obviously doesn't agree with the "textus receptus crew", he speaks differently
than he acts:

"I, too, have spoken of mixed texts, in connection with the form of the NT text
in the second and third centuries, but I have always doen so with a GUILTY
CONCIENCE (emphasis mine).  For according to the rules of linguistic philology,
it is impossible to speak of mixed texts before recensions have been made (they
only can follow them), whereas, the NT manuscripts of the second and third
centuries which have a "mixed text" clearly existed before recensions were made
... We still live in the world of Westcott and Hort with OUR CONCEPTION
(emphasis mine) of different recensions and text-types, although this conception
has lost its raison detre, or it needs at least to be newly and convincingly
demonstrated.  For, the increase of the documentary evidence and the entirely
new areas of research whcih were opened to us on the discovery of the papryi,
MEAN THE END (emphasis mine) of Westcott and Hort's conception." Pickering
citing Aland in True or False, page 233, edited by David Otis Fuller.

Yes, it is a "faith issue".  It appears that the textus receptus camp has more
faith than the recension theory crew.  They at least believe the words they have
in the text before them.  Kurt Aland, with all his learning and skill, still
can't make up his mind and I suspect the same condition is to be found among
those who follow him.

If the above is considered to be "troubl(ing) the list", then I will remove
myself accordingly.  If, however, you would like to glean a bit of the knowledge
I have gained in reading thousands of pages regarding this subject, time
permitting, I will continue to give my opinions and will always cite my
references.

By the way, I am not a Doctor in this field.  I just find it very interesting
and could only wish that I had time to pursue it more fully.

Michael Olszta

---

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 22 Jan 1998 08:34:44 -0600

On Thu, 22 Jan 1998, "Michael S. Olszta" <[email-masked]> wrote:

>Dear Gentlemen,
>
>It was not my intention to "trouble the list" as one responder put it.

As the aforesaid responder, I suppose I should clarify as best I can.
I'll try not to get too out of control -- though I will likely fail
as this whole subject really bothers me.

>The same

I've seen statements to this effect before, and they always trouble me. Textual
criticism should be done without faith assumptions. Obviously one should believe
in one's methods. But there is no theoretical reason why NT TC should be different
from TC applied to the classics. (There are practical reasons, having to do with
the number of manuscripts, but that's beside the point.) Faith should not play
any part in one's reconstruction of the text. 

>Burgon, Cook, Hoskier, Hills, Pickering, et al.

Surely you are not of the opinion that all of the above authors hold the same
views! Scrivener generally preferred the Byzantine text, but he was eclectic
and had great respect for the old manuscripts. Burgon (apart from his more than
slightly uncivil writing style) believed entirely in the Majority Text -- but
believed in reconstructing it, and did good work in examining manuscripts.
Hills, by contrast, believes only in the King James version and the Textus
Receptus (which is by no means the same as the Majority Text). Pickering is
not even a textual critic (and, speaking as one trained in mathematics, his
book is a bunch of hogwash).

It is possible to hold that the Byzantine text is the original or a very early
text form. Most of us will disagree with you, but it is a valid position. But
to hold, with Hills and Pickering, that the Textus Receptus has any authority
whatsoever -- is to declare that you are unwilling to practice textual criticism.

[ ... ]

>in the text before them.

I'm not going to get into the question of "more faith" or "better faith." It is
irrelevant.

But I will say this: Textual criticism must be approached as a science. We must
look for rules and apply them consistently. Rigour is the key here -- and a faith
approach denies rigour.

You are welcome to ignore science. But if you wish to do so, should you not
also be avoiding computers and electric lights and all the other things that
science discovered and faith did not?

(For the record: I freely admit that I have no use whatsoever for those who
take Genesis literally or the like.)

>Kurt Aland, with all his learning and skill, still

Not many of us follow Kurt Aland -- as will be seen by the discussions on this
list. It may appear from the outside that we do so -- our texts are more like
his than they are like the KJV. But believe me, our approaches are different.

>permitting, I will continue to give my opinions and will always cite my

This list is devoted to textual criticism. If you are willing to discuss
criticism, then you are welcome. We need people to shake us up. But you must
be willing to be critical. :-)

As a rule of thumb, I would consider it reasonable to cite Scrivener or
Hoskier. Burgon is may be cited when he talks about manuscripts (but not
when he is calling B "scandalously corrupt" or the like, and not when
he is spewing vitriol). Hills or Pickering are out. Also, if you want
to cite Aland, try to cite Aland from his own writings, not out-of-
context quotations.

And -- to return to the original point -- while it is reasonable to
support the Byzantine text as original (dead wrong, but reasonable :-),
it is still impossible to collate every manuscript.

>and could only wish that I had time to pursue it more fully.

With that I have no argument. I'm not a doctor in this or any field, either.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)

---

From: Mike and Jeanne Arcieri <[email-masked]>
Date: Thu, 22 Jan 1998 13:51:08 -0800

Michael S. Olszta wrote:
> Codex Vaticanus and Its Allies.  

> can't make up his mind and I suspect the same condition is to be found among

Michael,

May I make a small suggestion? In your discussion of the Byz text, the TR and W&H, you should disassociate 
Burgon-Miller-Scrivener-Hoskier from the TR camp, since Burgon et al. were _Textual Critics_ who collated 
many MSS, systematically applied TC Canons to determine the 'original text', and based "all" their 
decisions on the MSS evidence.

This is something Hills, Fuller, Waite and the rest of the TR boys have never done, and will never do. It 
is the TR people who first make an assumption and them force the evidence to fit the assumption (ie. the 
TR is the Word of God, so lets find the evidence to 'prove' it). The TR camp is not really using the MSS 
evidence to determine the 'original text'--they have already made up their minds that the KJV is the 
autograph in English. They are not intellectually honest and have no scholarly intergrity (my opinion). It 
is the TR people who use 'faith' arguments more than everyone else combined, simply because their position 
is so untenable that they must use meaningless claims--claims which cannot be proven/disproven.

Burgon-Miller-Scrivener-Hoskier and modern advocates of the Byz text (Hodges, Robinson/Pierpont, van 
Bruggen, etc) have nothing in common with the TR people, and thank God for it.

Mike

---

From: Ronald Minton <[email-masked]>
Date: Thu, 22 Jan 1998 19:03:01 -0600 (Central Standard Time)

On Thu, 22 Jan 1998, Robert B. Waltz wrote:
> ... Burgon ... believed entirely in the Majority Text -- but
> believed in reconstructing it, and did good work in examining
manuscripts....

Robert, thanks for your many contributions and this note.  Some KJV
defenders claim Burgon was KJVO or that he was TR only.  Yet Burgon
believed that both the TR and the KJV needed revision.  His "traditional
text" was basically the Byzantine or majority, NOT THE TR as some claim!

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803

---

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 22 Jan 1998 20:08:53 -0600

>text" was basically the Byzantine or majority, NOT THE TR as some claim!

It's worth noting that moderns such as Maurice Robinson, who edited
a modern edition of the Majority Text, are followers primarily of
Burgon.

I think Burgon believed that the Majority Text would prove closer
to the TR than in fact it did. But I think he had enough intellectual
honesty that he would have adopted a text such as Hodges & Farstad
or Pierpont & Robinson had it been available.

Burgon really did do good work. The problem is, his writings were so
incredibly inflammatory that he simultaneously made himself almost
unreadable AND masked his contributions.

Which should, perhaps, be a warning to all of us on this list
(and I include myself) who are too touchy....

                        Robert B. Waltz
                     [email-masked]

---

From: "Michael S. Olszta" <[email-masked]>
Date: Thu, 22 Jan 1998 21:20:34 -0500

> Bruggen, etc) have nothing in common with the TR people, and thank God for it.

Hello Mike,

I don't disagree with you that the "TR Crew" believes that the TR is the correct text and that they look for
evidence to support this belief.  However, on the other side of the coin are the likes of Aland, Metzger, and
the many others who subscribe to the hypothesis of Westcott & Hort.  There objectivity ceases or is confined
to the manuscripts which only produce the type of text that is "somewhat" consistent with the hypothesis they
subscribe to.  Once again, read the words of Kurt Aland regarding the Byzantine text::

"They are irrelevant for textual criticicism, at least for establishing the
original form of the text and its development in the early centuries.  Admittedly
no adequate history has yet been written of the Byzantine text - a text which is
in no sense a monolithic mass because its manuscripts share the same range of
variation characteristic of all Greek New Testament manuscripts.  But this is a
task we may well leave to a future generation ... and consider our own generation
fortunate if we can succeed in tracing the history of manuscripts with
non-Byzantine texts ... Once this has been done the way will be clear for a
better appreciation of the Byzantine text, for from the fourth century it began
to exercise its influence on the other text types.  In fact, the "Majority text"
... may yet prove to hold a multiple significance for the history of the text."
The Text of the New Testament, Kurt Aland and Barbara Aland, Page 155.

You see Mike, what you state about the TR crew is just as true with the "Critical Text" crew, except on the
opposite side.  And that was the purpose of my first post, namely to find out if anyone was doing collation
work such as Hoskier did with the Apocalypse.  Until the "ditch is dug, the pipes can't be layed."  But
digging ditches is not easy nor "fun" work, i.e., collating manuscripts.  Listen to Hoskier quoting Souter as
the latter challenged Hoskier:

"He ended by expressing gratitude for my collations of manuscripts as such, but added some very strong advice
to hold my tongue as regarded commenting on the evidence so painfully asccumulated, which he and others would
use - but which I must not use or discuss."  Which Bible, page 134, citing Hoskier's Codex B And Its Allies.

I freely admit that I am not qualified to do such collating because of the lack of linguistic training to do
such.  However, men such as Kurt Aland have that training and ability to do such and it seems to me a travesty
when the "unproven" hypothesis of Westcott and Hort guides their thinking in the way they classify
manuscripts.  They have a preset standard on what is to be accepted as the true NT text just as the TR folks
have theirs.  What's good for the goose is good for the gander, Mike.

Burgon established 7 notes of truth which, if you have read them, make a lot of sense.  However, for these 7
notes of truth to work, exact information is needed from extant manuscripts to use these notes of truth for
determining the true text of scripture.

That's all I wanted to say in the first place and I really think it is time for me to shut my mouth also.
Perhaps if all the time spent theorizing was spent in the collation of manuscripts, we might have a much
better base of information to work from.  Since very few, if any, are making a concentrated effort in the
exact collation of the manuscripts that are extant, then I suppose it will be the TR crew against the Critical
Text crew for years and years to come.  Judging by the evidence that has been gathered along with the fact
that when the textus receptus was formed and translated into the languages of the common people, the yoke of
bondage placed upon men's souls by the Roman catholic church began to be systematically taken apart, I will
stay on the side of the TR advocates.  Not only are the bulk of manuscripts on their side, but history and
correct theology  is as well.  I realize that this position will not sit well with those participating on this
list, so I am promptly removing myself after this posting.  Further discussion on the subject from my point of
view is futile seeing it is based mainly on the labours of those who hold to the Traditional Text belief (yes,
it has to do with faith no matter how much you want to minimize such an argument!), and as far as I am
concerned, those who argue with recension theories as their basis are in reality in a worse place than I am.

I am willing to subject the textus receptus to a scrutiny after a fair sampling of the evidence has been
presented.  Unfortunately, those who agree with Aland regarding the Byzantine tradition, have shown themselves
to be completely close minded to any kind of scrutiny since they have pretty much obliterated 80% of the
evidence to start with and this, based upon some theory (Burgon calls it a dream!) which has never, ever been
proven.  Even Aland speaks of it as being against the rules of linguistics.

Thank you for your time and your responses to my postings.

Michael Olszta

---

From: "Robert B. Waltz" <[email-masked]>
Date: Thu, 22 Jan 1998 20:59:09 -0600

>subscribe to.  Once again, read the words of Kurt Aland regarding the Byzantine text::

This is not the point that Mike Arcieri was making (and which I made earlier).
The point is that there are *two* groups who oppose the modern eclectic
school (which, BTW, is not the same as the Westcott & Hort school). One
group consists of legitimate textual critics such as Scrivener, Hoskier,
Robinson, Sturz, Wisselink, and Burgon. The members of this group believe,
to a greater or lesser extent, in the originality of the Byzantine text.
(Though it might be noted that they all offer different reasons for adhering
to this text-type.)

On the other hand there are people (I cannot call them scholars) such as
Hills and Letis who believe in the Textus Receptus and the King James
Version. Their discussions are based on meaningless arguments such as
"providential preservation," and do not lead to any useful results. Moreover,
to associate such people with noble and honest scholars such as Scrivener
is to insult the names of the scholars mentioned in the first paragraph.

[ ... ]

>opposite side.

Nonsense. The TR defenders refuse to examine the manuscripts. Whatever else
one says, Aland has encouraged more study of the manuscripts than anyone since
Tischendorf.

[ ... ]

>have theirs.  What's good for the goose is good for the gander, Mike.

Again, this is unfair. It is true that the texts published by Aland follow
his theories (what, you expected him to follow yours?). But he and his
colleagues *examined* almost every manuscript. For this he deserved immense
gratitude. If he examines a manuscript and dismisses it as Byzantine, it
is only because of him that you know with certainty that it is Byzantine.

You have every right to say that Aland is wrong and that the Byzantine text
is original. You cannot say he has not examined those manuscripts.

>determining the true text of scripture.

Let's examine those notes of truth. (I'm using Pickering's version, from _The
Identity of the New Testament Text_, pp. 129-138; I don't have Burgon's version
to hand):

1. Antiquity. A reading must be old.
   Universally accepted. In fact, modern eclectics accept this more than
   did Burgon. Burgon would accept a reading attested only in manuscripts
   of the ninth century as old. Scrivener preferred the sixth. Westcott and
   Hort, on the other hand, usually demanded fourth century attestation,
   and Aland looks for attestation from the third and second centuries.
2. Consent of witnesses, or number.
   Easily refuted. What constitutes a majority? Consider that Vulgate
   manuscripts outnumber continuous Greek witnesses by three or four to
   one. Does this mean we should accept only readings found in the Vulgate
   witnesses? Even if one has some silly democratic notion that the
   majority is always right, that is the logical conclusion of your argument.
3. Variety of witnesses.
   This rule is followed far more by eclectics than by Burgon. Steeter,
   for example, argued for the reading supported by the most geographically
   widespread witnesses. I argue for the reading supported by the greatest
   number of text-types.
4. Continuity, or unbroken tradition: A reading should be attested over a
   long period of time.
   Why? Even if one accepts the account in Genesis, the truth about
   Jesus and the Trinity has only been known for one-third of history.
   Why should the New Testament text be any different? In any case,
   Burgon would accept a reading attested only from the ninth through
   fifteenth centuries. How is this different from accepting one
   attested from the fourth through tenth?
5. Respectability of witnesses
   Also universally accepted. The only difference is that not all of
   us agree with Burgon as to what is "respectable." But until proof
   of respectability is offered, you have to allow us our right to
   figure that out for ourselves.
6. Context
   Essentially the same as the preceding, and subject to the same
   objections
7. Reasonableness
   Pickering refers this to such things as "scientific impossibility."
   (What? Science is allowed? Since when?) This is accepted by
   every scholar I know of; at least, I know of no instance where
   scholars accepted nonsense readings when a sensible alternative
   was at hand.

Thus you will see that modern eclectics agree with the majority of
Burgon's notes. The difference is not in the rules, but in
their application. 

[ ... ]

>proven.

This is another exaggeration. The Alands have not obliterated the evidence; they
have simply selected a subset.

Compare it to political polling. Suppose a political leader wants to
consult the opinion of the population. He/she cannot hold an election
every day and ask dozens of questions along the lines of "Do you
think egg inspectors should examine every sixth or every tenth egg?"
Instead, they take polls to get the sense of the popular opinion.

The Byzantine tradition is represented in modern critical apparati,
and the Byzantine witnesses are consulted (not enough, perhaps,
but consulted). Checking a thousand more Byzantine manuscripts
is not going to change the fact that certain readings are Byzantine
and some are not.

Enough of this. I can't argue with someone's faith, after all....

                        Robert B. Waltz
                     [email-masked]

---

From: "James R. Adair" <[email-masked]>
Date: Fri, 23 Jan 1998 09:46:05 -0500 (EST)

In light of the fact that Michael Olszta has already unsubscribed himself
from the list (and saved me the trouble of threatening to do it for him),
let me remind those still on the list that TR-KJV advocacy is _not_ an
acceptable scholarly position and is therefore not appropriate for debate
on this list.  Neither, by the way, is this a forum for promoting one's
theological positions or, worse, denigrating others'.

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
-------------> http://shemesh.scholar.emory.edu <--------------

---

From: Bruce Morrill <[email-masked]>
Date: Fri, 23 Jan 1998 13:05:12 -0600 (CST)

On Thu, 22 Jan 1998, Michael S. Olszta wrote:
> Text crew for years and years to come. 

The INTF's collation contributions need no defense to anyone knowledgable
of the field.  Allow me to repeat the appeal for volunteers for the
IGNTP's work on the gospel of John -- no theoretical or faith
presuppositions required!  Qualified collators only, please.

Bruce Morrill   [email-masked]

---

From: "Ronald L. Minton" <[email-masked]>
Date: Thu, 29 Jan 1998 18:21:29 -0600 (CST)

I am looking for information on Georg Pasor (spelling uncertain).  I saw a
note that he may have made a Greek/Latin N.T. about 1619.  Any sources or
information will be appreciated.